DLL Error

Help
2001-10-14
2001-11-21
  • Nobody/Anonymous

    Hi there,

    I've installed Rho-Bot but when I try run it it comes up with an error msg > Ivalid DLL

    Any suggestions?

    Kay

     
    • Scott

      Scott - 2001-10-15

      This error usually shows up when the version of half-life does not match the version of Rho-Bot.  The current versions of Rho-Bot work for versions 1.1.0.4 to 1.1.0.8.  If you have a version of half-life lower than this, you will need to upgrade your version of half-life.

      I hope this helps!

      -Scott

       
    • Nobody/Anonymous

      Where do i find the standard SDK2.1 dll directory?

       
      • Scott

        Scott - 2001-11-21

        The standard SDK 2.1 is the source code directory.  You do not need this to run Rho-Bot.  But if you want to modify the Rho-Bot, you will need to download the SDK from the internet and it will set up the correct directories.  Once it is installed, the path directory will be some thing like this

        ../SDK2.1/SDK/SourceCode/dlls/

        You would put the Rho-Bot source in that directory to recompile the Rho-Bot.

        -Scott

         

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks